<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Chân yến tinh</title>
    <link rel="shortcut icon" type="image/x-icon" href="./image/logo.jpg" />
  </head>

  <style>
    body {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: 100vh;
    }

    p {
      font-size: 14px;
      line-height: 150%;
      margin: 0;
    }

    .header {
      font-size: 22px;
      display: flex;
      justify-content: space-between;
      font-weight: 700;
    }

    .button-translate {
      text-decoration: none;
      font-size: 16px;
      border: 1px solid black;
      text-align: center;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 4px;
      border-radius: 6px;
      width: 170px;
      color: black;
    }

    .page {
      overflow-x: scroll;
    }

    .container {
      max-width: 600px;
    }

    .img-and-name {
      position: relative;
    }

    .img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      margin-top: 16px;
    }

    .gr-name {
      display: flex;
      flex-direction: row;
      align-items: center;
      padding: 16px;
      background: rgb(250, 249, 253);
      border-radius: 16px 16px 0px 0px;
      position: absolute;
      bottom: -40px;
      width: 100%;
      box-sizing: border-box;
    }

    .icon-svg {
      width: 24px;
      height: 24px;
      margin-right: 8px;
    }

    .name-product {
      font-weight: bold;
    }

    .product-name {
      margin-top: 4px;
      font-size: 16px;
    }

    .detail {
      padding: 16px;
      margin-top: 45px;
    }

    .factory {
      font-size: 16px;
      font-weight: bold;
    }

    .company {
      padding: 20px 16px;
      background: rgb(250, 249, 253);
      border: 1px solid rgba(118, 118, 128, 0.12);
      border-radius: 16px;
      display: flex;
      flex-direction: row;
      align-items: center;
      margin-top: 8px;
    }

    .logo-company {
      width: 56px;
      height: 56px;
      margin-right: 8px;
    }

    .img-logo-company {
      width: 56px;
      height: 56px;
      object-fit: cover;
      margin-top: 0;
    }

    .info-company {
      margin-left: auto;
      margin-right: auto;
    }

    .name-company {
      font-weight: 500;
      font-size: 14px;
      word-break: break-all;
      text-transform: uppercase;
      text-align: center;
      color: black;
    }

    .abbreviation {
      display: flex;
      align-items: center;
      margin-top: 12px;
    }

    .abbreviation-name {
      padding-left: 12px;
      font-weight: 500;
      flex: 1 1 0%;
    }

    .p-8 {
      padding: 0 8px;
    }

    .abbreviation-company {
      flex: 2.5 1 0%;
      font-size: 14px;
    }

    img {
      width: 100%;
      margin-top: 12px;
    }

    .hotline {
      margin-top: 12px;
      text-align: center;
      font-weight: 700;
      font-size: 20px;
    }

    .hotline-text {
      color: black;
    }

    .number-phone {
      color: red;
    }
  </style>

  <body>
    <!-- <div class="page"> -->
    <!-- <div class="container"> -->
    <embed
      src="./image/HỒ SƠ NĂNG LỰC OK Ma QR in tui-đã gộp.pdf"
      width="100%"
      height="100%"
      type="application/pdf"
    />
    <!-- </div> -->
    <!-- </div> -->
  </body>
</html>
